import {
	myRequest
} from '../request.js'
export default {
	//修改客户端用户
	appuserInfo(data) {
		return myRequest({
			url: '/app/user/edit',
			method: 'post',
			data: data,
		})
	},
	appInfoAttached(data) {
		return myRequest({
			url: '/app/user/infoAttached',
			method: 'get',
			data: data,
		})
	},
	getSchoolInfo(data) {
		return myRequest({
			url: '/school/info/getInfo',
			method: 'get',
			data: data,
		})
	},
	updateSchoolInfo(data) {
		return myRequest({
			url: '/school/info/edit',
			method: 'post',
			data: data,
		})
	},
	getUserBuy(data) {
		return myRequest({
			url: '/system/user/list',
			method: 'get',
			data: data,
		})
	},
	rankList(data) {
		return myRequest({
			url: '/app/user/rankingList',
			method: 'get',
			data: data,
		})
	},
}
